/* Convert template */

/* Defaults */
html {height:100%	}
body {height:100%;color: #777; font-family: 'Open Sans', sans-serif; font-weight: 300; padding:0;	margin:0;font-size:14px;line-height:1.6em}
/* Typography ==================================== */
h1, h2, h3, h4, h5, h6 {margin:0 0 1em;padding:0; font-weight: 300;color:#111;font-family: 'Open Sans', sans-serif;}
h1 { font-size: 3em; line-height:1.2em; margin:0 0 .8em; }
h2 { font-size: 1.8em; line-height:1.4em; margin:0 0 .8em;  }
h3 { font-size: 1.4em; line-height:1.4em; }
h4 { font-size: 1.2em; line-height:1.4em; }
h5 { font-size: 1.1em; line-height:1.4em; }
h6 { font-size: 1em; line-height:1.2em; }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {text-decoration: none}	 
p { padding:0 0 1em;margin:0;}
a {color: #333;} 
a.btn, a.btn:visited {	width:100%;	border: 0; padding:1em 1.5em;	margin:0 1em 0 0;	font-size:1em;	line-height:3em; color:#fff; text-shadow: 0px -1px rgba(0, 0, 0, 0.2);
  		-webkit-border-radius: 4px; 
  		-moz-border-radius: 4px; 
  		border-radius: 4px; 	
		text-decoration: none;	
		background-color: #a90c1c; 
		background-image: -webkit-gradient(linear, left top, left bottom, from(#a90c1c), to(#168cce));
 		background-image: -webkit-linear-gradient(top, #a90c1c, #168cce);
 		background-image: -moz-linear-gradient(top, #a90c1c, #168cce);
 		background-image: -ms-linear-gradient(top, #a90c1c, #168cce);
 		background-image: -o-linear-gradient(top, #a90c1c, #168cce); 	
	}
a.btn:hover {background:#168cce;}
a.btn-secondary { border: solid 1px #fff !important; background:  url(../images/trans.png) !important;}
a.btn-secondary:hover { border: solid 1px rgba(255,255,255, 0.6) !important; }
img {	border:0;}
/* flex slider */
.flexslider {
    -webkit-box-shadow: 0 0px 0px rgba(0,0,0,0);
     -moz-box-shadow: 0 0px 0px rgba(0,0,0,0);
    -o-box-shadow: 0 0px 0px rgba(0,0,0,0);
    box-shadow: 0 0px 0px rgba(0,0,0,0);
}
/* icons */
.glyph-item { display: inline-block;width: 1.5em;height: 1.5em;line-height: 1; color:#222} 
.mega {font-size: 3.2em;}	
/* Structure and containers */
.container { margin:0 auto;  min-width: 50em; /* 300px @ 16px */ max-width: 81.250em; /* 1140px @ 16px */ }  
.inner {margin:0 2em 2em 0;	} 	 
#wrapper { background: #333 fixed top center;	background-size: 100% 100%; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover;background-size: cover;	height:100%;color:#fff; }
.wrapper-flexi {height: auto !important	}
.wrapper-page {height: auto !important}
.wrapper-page .hero {padding:1em 0 .5em 1em;	}
.wrapper-page .hero h1 {text-align: left;padding:0;margin:0;font-size:4em}
.wrapper-page .hero h2 {text-align: left;padding:0;margin:.5em 0 0;font-size:1.2em;color: rgba(255, 255, 255, 0.7) !important;}
.row {clear:both;margin:0;padding:0;}  
	.span1, .span2, .span3, .span4, .span5, .span6, .span7, .span8, .span9, .span10, .span11, .span12 { 
		float: left; 
	}
	.span12 {
		width:100%;
	}
	.span11 {
		width:91.6666666667%; 
	}
	.span10 {
		width:83.3333333333%;
	}
	.span9 {
		width:75%;
	}
	.span8 {
		width:66.6666666667%;
	}
	.span7 {
		width:58.3333333333%;
	}
	.span6 {
		width:50%;
	}
	.span5 {
		width:41.6666666667%;
	}
	.span4 {
		width:33.3333333333%;
	}
	.span3 {
		width:25%;
	}
	.span2 {
		width:16.6666666667%;
	}
.span1 {width:8.33333333333%} 
.clearfix {clear: both	} 
.align-center {text-align: center} 
.align-left {text-align: left} 
.align-right {text-align: right}
 /* content ==================================== */	
#content .inner {padding:2em 2em 1em 0;}
.item-box {	float: left;width:45%;}
 /* Strip ==================================== */	
.strip-alt {background:#fff2f2;}
.parallax{  background-image: url(../images/backgrounds/background_01.jpg);  background-position: center; background-attachment: fixed; background-color: rgba(0,22,51,0.7); background-blend-mode: overlay;}
.highlight h2 {font-size:2.2em}
.highlight h4 {line-height:1.6em;color:#777;font-size:1.4em}
.highlight .inner-text {padding:4em 0 2em}
img.promoimg {display: block; max-width:100%;  width: auto; height: auto; margin:64px auto;}
/* features ==================================== */		
.features .inner {text-align: center}
.features .inner .glyph-item {font-size: 3em}
 /* Forms ==================================== */	
form {}
form a {text-decoration: none}
form a:hover {	text-decoration: underline}
.form-row {margin-bottom:1em; } 
.form-row input.text, .form-row textarea {	width:92%;border: solid 1px #ccc;padding:1.0em 4%;font-size:1em;font-weight: 300;font-family: 'Open Sans', Helvetica, sans-serif;background:#fff; background:#fff url(../images/form_background.png) repeat-x top left; color:#666;  -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; -moz-box-shadow:    0 1px 0 0 #fff;-webkit-box-shadow: 0 1px 0 0 #fff;box-shadow:  0 1px 0 0 #fff;}
.form-row select {  width:100%;font-size:1em; }  
.form-row input.btn { border: 0;padding:1em 1.5em;font-size:1em; border: solid 1px #06507b; color:#fff;text-shadow: 0px -1px rgba(0, 0, 0, 0.2); -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; text-decoration: none;	background-color: #a90c1c; 
		background-image: -webkit-gradient(linear, left top, left bottom, from(#a90c1c), to(#168cce));
 		background-image: -webkit-linear-gradient(top, #a90c1c, #168cce);
 		background-image: -moz-linear-gradient(top, #a90c1c, #168cce);
 		background-image: -ms-linear-gradient(top, #a90c1c, #168cce);
 		background-image: -o-linear-gradient(top, #a90c1c, #168cce); 
	}
.form-row input.btn:hover, .form-row input.btn:focus {background:#168cce;}
.form-row label { font-size:1.2em;color:#111;font-weight:300;line-height:3em} 
.form-row label .glyph-item {margin:0 0 0 .5em}
.form-row .btn-extrawide {margin-right:1em}
.form-row .btn-extrawide {margin:0;width:100%;padding-left:0;padding-right:0;}
.form-row .inner {margin:0 1em 0 0;text-align: right}
/* Header */
#header { padding:1.2em 0 1.5em 1em; position: relative; text-shadow: 0px -1px 1px rgba(0, 0, 0, 0.3); }  
#header h1 { float: left;margin:0;padding:0;font-size:1.4em;font-weight:400}
#header h1 a {color:#fff;} 
/* Menu */
#menu {margin-right:.5em;float: right;display: inline}
#menu ul {list-style: none;	padding:0;margin:.7em 1em 0 0;}
#menu ul li {list-style: none;	padding:0;margin:0 .5em 0 0;float: left;}
#menu ul li a {text-decoration: none;font-size:.9em}
#menu ul li a { color: rgba(255, 255, 255, 0.9);padding:.5em 1em}
#menu ul li a:hover { color:#fff;}
#menu ul li.current a { border: solid 1px rgba(255, 255, 255, 0.3); -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; background:  url(../images/trans.png) !important; } 
#menu ul li.current a:hover { border-color:#fff;}
h2.menulink {	display: none}
/* Hero */
.hero {text-align: left;text-shadow: 0px -1px 1px rgba(0, 0, 0, 0.3); display: none;margin-top:60px !important;}
.hero-narrrow {padding-left:20%;padding-right:20%;}
.hero h1 {font-size:2.7em;margin:0 0 .5em;font-weight:300}
.hero h1 span{ font-weight: 500;}
.hero h2 {font-size:1.1em;color: rgba(255, 255, 255, 0.9) !important;margin-bottom:2em;}
.hero img { width: 70%;  height: 70%; }	
.hero h1, .hero h2, .hero h3, .hero h4, .hero h5, .hero h6,
.hero h1 a, .hero h2 a, .hero h3 a, .hero h4 a, .hero h5 a, .hero h6 a {color:#fff;	
	} 
.icons {margin-top:1em;	text-align: center}
.icons a .glyph-item {color:#fff;font-size:2em	}
.icons a:hover .glyph-item {color:#fff;font-size:2em;color: rgba(255, 255, 255, 0.5) !important;}
.icons .glyph-item {color:#fff; }
/* intro */
.intro {color:#fff;padding:0; margin:4em 0 2em 0; text-shadow: 0px -1px 1px rgba(0, 0, 0, 0.3);}
.intro h1 {color:#fff;}
.intro h1 span {border: solid 1px #fff;background:  url(../images/trans.png) !important; padding:0em .3em .15em; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; }
.intro h2 {color:#fff;color: rgba(255, 255, 255, 0.8);font-size:1.4em;margin:0;padding:0;}
.intro-padded {}
 	/* featured */
.featured img { margin-bottom:-6px }
	/* subscribe */
.subscribe { background:  url(../images/trans.png) !important; border: solid 1px rgba(255,255,255, 0.8); padding:1em; margin:2em 0 4em; text-align: center; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
.subscribe .form-row {-webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; padding:0;margin:0;background:#fff;}
.subscribe .form-row input.text { width:50%; padding:1em 5%; float: left; border:0; margin:0;}
.subscribe .form-row .btn {width:40%;padding:1.1em 5%;float: right;margin:0;border:0; -webkit-border-top-left-radius: 0; -webkit-border-bottom-left-radius: 0; -moz-border-radius-topleft: 0; -moz-border-radius-bottomleft: 0; border-top-left-radius: 0; border-bottom-left-radius: 0;}
/* form-box */
.form-box {padding:0;margin:2em 0 0;background:#ffffff; -moz-box-shadow:    0 0 2px 2px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.1); box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.1);color:#666;display: none}
.form-box .top {background:#fff;padding:1.5em;border-bottom: solid 1px #dce2e5;}
.form-box .top h1 {color:#222;font-weight: 300;margin:0;padding:0}
.form-box .top h1 span {font-weight: 400; }
.form-box .top h2 {color:#222;font-weight: 400;margin:0 0 .2em;padding:0}
.form-box .top h3 {margin:0; padding:0;}
.form-box .top p {padding:0;	margin:0;}
.form-box .bottom {background:#ffffff;padding:1.5em}
.shadow {background: url(../images/shadow.png) no-repeat top center;height:20px;display: none }
/* footer */ 
#footer { text-align: center;color:#999;padding:3.5em 0 3em}
#footer a .glyph-item {color:#999;font-size:2em}
#footer a:hover .glyph-item {color:#222;}
 /* Pricing */		
.pricing {text-align: center	}
.pricing .blocks { padding:4em 4em 1em 4em}
.pricing .blocks .inner {padding:0;}
.pricing .blocks .inner ul, .pricing .blocks .inner ul li { list-style: none; padding:0; margin:0 }
.pricing .blocks .inner ul { border: solid 1px #dce2e5; border-bottom:0; margin-bottom:1em}
.pricing .blocks .inner ul li {border-bottom: solid 1px #dce2e5;background:#fff;padding:.8em 0;}
.pricing .blocks .inner ul li h2 { margin:0; padding:0;}
.pricing .blocks .inner.primary ul li h2 {padding:1em 0; font-weight: 400}
.pricing .blocks .inner.secondary {margin-top:2em;}
.pricing .blocks .inner ul li.price {background:#333;}
.pricing .blocks .inner ul li h1 {margin:.2em 0 0;line-height:1em;padding:0; }
.pricing .blocks .inner ul li h1 span {font-size:.8em; color:#fff;}
.pricing .blocks .inner ul li h1 strong {font-weight: 400;color:#fff;}
.pricing .blocks .inner ul li h1 small {font-size: .4em; color: rgba(255, 255, 255, 0.7);}
.pricing .blocks .inner a.btn {line-height:5em} 	
/* #sidebar */
#sidebar {margin-top:1em}
#sidebar ul {list-style: none;padding:0;margin:0;}
#sidebar ul li {list-style: none;padding:0 0 1em;margin:0 0 2em;border-bottom: solid 1px #dce2e5;}
#sidebar ul li h3 {margin:0 0 .8em;}
/* Responsive options */
.pg-embedded {margin-top: 130px !important ;}

@media screen and (max-width: 50em) { 

body { }
.container {min-width: 100%;max-width: 100% }
#header {padding:1em	}
#header h1 {margin-left:.2em	}
#menu { position: absolute; top:0em;left:1em; right:3.8em;	 
  		-moz-box-shadow:    5px 5px 5px rgba(0, 0, 0, 0.1);
  		-webkit-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1);
  		box-shadow:         5px 5px 5px rgba(0, 0, 0, 0.1);		
		text-shadow: none; display: none; }
#menu ul {margin:0;	}
#menu li {display: block;width:100%;float: none;margin:0;clear: both;}
#menu li a {display: block; float: none; clear: both; background: #fff; color:#333 !important; padding:1em !important; border-bottom: solid 1px #dce2e5;	}  
#menu ul li.current a { border: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; float: none; clear: both; background: #fff !important;  color:#333 !important;	padding:1em !important;} 	
h2.menulink {  float: right; display: inline; width: 30px; height: 30px; border: 0;  margin: 0;}
h2.menulink a { display: block; width: 30px;height: 30px; text-indent: -1000px; background: url(../images/menu_btn_background.png) no-repeat center center; overflow: hidden; border: 0;}	
.hero {padding:4em 1em;margin:0 0 2em;	}
.pg-embedded {padding:4em 1em;margin:0 0 2em;}
.form-box {margin:0 1em}
.shadow {display: none}
.strip { }
.strip .inner {padding:1em; }
.pricing .blocks {padding:1em 1em 1em	1em}
.form-row label {line-height:1em}
.form-row label .glyph-item {display: none	}
.form-row .inner {margin:0 0 0 0;text-align: left}
.intro {padding:1em	}
.intro h1 {font-size:2em}
.intro h2 {font-size:1.2em} 	 
#wrapper {   height: auto !important}
.padded {padding:1.5em}
.features {padding-top:3em	}
}
/*styles for 800px and down @ 16px!*/
@media screen and (max-width: 45em) { 
	body { 
	}
	.container {	min-width: 100%;	max-width: 100% }
	.span1, .span2, .span3, .span4, .span5, .span6, .span7, .span8, .span9, .span10, .span11, .span12 {  
  		width:100%  
	}
.inner {margin:0 0 1em 0;}
#container_main{margin:0; }
#container_sidebar{float: none; clear: both; width: 100%; } 
#wrapper { }
#header {margin-bottom:10px; padding-left:10px;}
}
 	
	
@media screen and (min-width: 50em) { 
	#menu { 
		display: block !important
	} 
}
#return-to-top { position: fixed; bottom: 20px; right: 20px; background: rgba(243, 101, 35, 0.9); width: 35px; height: 35px;  display: block; text-decoration: none;   -webkit-border-radius: 35px;  -moz-border-radius: 35px; border-radius: 35px; display: none;  -webkit-transition: all 0.3s linear; -moz-transition: all 0.3s ease; -ms-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; text-align:center; padding:17px 10px 3px 10px;}
#return-to-top i { color: #fff;margin: 0;position: relative; left: 16px; top: 13px; font-size: 19px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#return-to-top:hover { background: rgba(0, 168, 142, 0.9);}
#return-to-top:hover i {color: #fff; top: 5px;}
.img-shake {
  animation: shake 0.5s;
  animation-iteration-count: infinite;
}
@keyframes shake {
  0% { transform: translate(1px, 1px) rotate(0deg); }
  10% { transform: translate(-1px, -2px) rotate(-1deg); }
  20% { transform: translate(-3px, 0px) rotate(1deg); }
  30% { transform: translate(3px, 2px) rotate(0deg); }
  40% { transform: translate(1px, -1px) rotate(1deg); }
  50% { transform: translate(-1px, 2px) rotate(-1deg); }
  60% { transform: translate(-3px, 1px) rotate(0deg); }
  70% { transform: translate(3px, 1px) rotate(-1deg); }
  80% { transform: translate(-1px, -1px) rotate(1deg); }
  90% { transform: translate(1px, 2px) rotate(0deg); }
  100% { transform: translate(1px, -2px) rotate(-1deg); }
}
/*********** falling stars start ***************************************/
.fallingSnow {  text-align: center;height: 0px;}
.fallingSnow span {
    display: inline-block;
    width: 20px;
    height: 21px;
	margin: -280px 60px 54px  -34px;
	background:url("../images/stars.png");
    -webkit-animation: fallingSnow 12s infinite  cubic-bezier(0.35,0.45,0.39,0.29);
    -moz-animation: fallingSnow 12s infinite  cubic-bezier(0.35,0.45,0.39,0.29);
}
.fallingSnow span:nth-child(5n+5) {

    -webkit-animation-delay: 1.3s;
    -moz-animation-delay: 1.3s;
}
.fallingSnow span:nth-child(3n+2) {

    -webkit-animation-delay: 1.5s;
    -moz-animation-delay: 1.5s;
}
.fallingSnow span:nth-child(2n+5) {

    -webkit-animation-delay: 1.7s;
    -moz-animation-delay: 1.7s;
}

.fallingSnow span:nth-child(3n+10) {

    -webkit-animation-delay: 2.7s;
    -moz-animation-delay: 2.7s;
}
.fallingSnow span:nth-child(7n+2) {

    -webkit-animation-delay: 3.5s;
    -moz-animation-delay: 3.5s;
}
.fallingSnow span:nth-child(4n+5) {

    -webkit-animation-delay: 5.5s;
    -moz-animation-delay: 5.5s;
}
.fallingSnow span:nth-child(3n+7) {

    -webkit-animation-delay: 8s;
    -moz-animation-delay: 8s;
}

@-webkit-keyframes fallingSnow {
  0% {
    opacity: 1;

	-webkit-transform: translate(0, 0px) rotateZ(0deg);
  }
  75% {
    opacity: 1;

	-webkit-transform: translate(100px, 600px) rotateZ(270deg); 
  }
  100% {
    opacity: 0;

	-webkit-transform: translate(150px, 800px) rotateZ(360deg);
  }
}
@-moz-keyframes fallingSnow {
  0% {
    opacity: 1;
    
	-webkit-transform: translate(0, 0px) rotateZ(0deg);
  }
  75% {
    opacity: 1;
   
	-webkit-transform: translate(100px, 600px) rotateZ(270deg); 
  }
  100% {
    opacity: 0;
    
	-webkit-transform: translate(150px, 800px) rotateZ(360deg);
  }
}
.fallingSilver { text-align: center;height: 0px;}
.fallingSilver span {
    display: inline-block;
    width: 20px;
    height: 20px;
	margin: -280px 80px 54px  -34px;
	background:url("../images/stars_silver.png");
    -webkit-animation: fallingSilver 12s infinite  cubic-bezier(0.35,0.45,0.39,0.29);
    -moz-animation: fallingSilver 12s infinite  cubic-bezier(0.35,0.45,0.39,0.29);
}
.fallingSilver span:nth-child(5n+5) {

    -webkit-animation-delay: 1.3s;
    -moz-animation-delay: 1.3s;
}
.fallingSilver span:nth-child(3n+2) {

    -webkit-animation-delay: 1.5s;
    -moz-animation-delay: 1.5s;
}
.fallingSilver span:nth-child(2n+5) {

    -webkit-animation-delay: 1.7s;
    -moz-animation-delay: 1.7s;
}

.fallingSilver span:nth-child(3n+10) {

    -webkit-animation-delay: 2.7s;
    -moz-animation-delay: 2.7s;
}
.fallingSilver span:nth-child(7n+2) {

    -webkit-animation-delay: 3.5s;
    -moz-animation-delay: 3.5s;
}
.fallingSilver span:nth-child(4n+5) {

    -webkit-animation-delay: 5.5s;
    -moz-animation-delay: 5.5s;
}
.fallingSilver span:nth-child(3n+7) {

    -webkit-animation-delay: 8s;
    -moz-animation-delay: 8s;
}


@-webkit-keyframes fallingSilver {
  0% {
    opacity: 1;

	-webkit-transform: translate(0, 0px) rotateZ(0deg);
  }
  75% {
    opacity: 1;

	-webkit-transform: translate(100px, 600px) rotateZ(270deg); 
  }
  100% {
    opacity: 0;

	-webkit-transform: translate(150px, 800px) rotateZ(360deg);
  }
}
@-moz-keyframes fallingSilver {
  0% {
    opacity: 1;
    
	-webkit-transform: translate(0, 0px) rotateZ(0deg);
  }
  75% {
    opacity: 1;
   
	-webkit-transform: translate(100px, 600px) rotateZ(270deg); 
  }
  100% {
    opacity: 0;
    
	-webkit-transform: translate(150px, 800px) rotateZ(360deg);
  }
}
/*********** falling stars end ***************************************/

@keyframes wiggle {
    0% { transform: rotate(0deg); }
   80% { transform: rotate(0deg); }
   85% { transform: rotate(5deg); }
   95% { transform: rotate(-5deg); }
  100% { transform: rotate(0deg); }
}

.wiggle {
  display: inline-block;
  animation: wiggle 1.5s infinite;
}
@-webkit-keyframes cf4FadeInOut {
 0% {
   opacity:1;
 }
 17% {
   opacity:1;
 }
 25% {
   opacity:0;
 }
 92% {
   opacity:0;
 }
 100% {
   opacity:1;
 }
}

@-moz-keyframes cf4FadeInOut {
 0% {
   opacity:1;
 }
 17% {
   opacity:1;
 }
 25% {
   opacity:0;
 }
 92% {
   opacity:0;
 }
 100% {
   opacity:1;
 }
}

@-o-keyframes cf4FadeInOut {
 0% {
   opacity:1;
 }
 17% {
   opacity:1;
 }
 25% {
   opacity:0;
 }
 92% {
   opacity:0;
 }
 100% {
   opacity:1;
 }
}

@keyframes cf4FadeInOut {
 0% {
   opacity:1;
 }
 17% {
   opacity:1;
 }
 25% {
   opacity:0;
 }
 92% {
   opacity:0;
 }
 100% {
   opacity:1;
 }
}
#cf4a { position:relative; height:281px; width:450px; margin:0 auto;}
#cf4a img { position:absolute; left:0;}
#cf4a img {
  -webkit-animation-name: cf4FadeInOut;
  -webkit-animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-duration: 16s;

  -moz-animation-name: cf4FadeInOut;
  -moz-animation-timing-function: ease-in-out;
  -moz-animation-iteration-count: infinite;
  -moz-animation-duration: 16s;

  -o-animation-name: cf4FadeInOut;
  -o-animation-timing-function: ease-in-out;
  -o-animation-iteration-count: infinite;
  -o-animation-duration: 16s;

  animation-name: cf4FadeInOut;
  animation-timing-function: ease-in-out;
  animation-iteration-count: infinite;
  animation-duration: 16s;
}
#cf4a img:nth-of-type(1) {
  -webkit-animation-delay: 12s;
  -moz-animation-delay: 12s;
  -o-animation-delay: 12s;
  animation-delay: 12s;
}
#cf4a img:nth-of-type(2) {
  -webkit-animation-delay: 8s;
  -moz-animation-delay: 8s;
  -o-animation-delay: 8s;
  animation-delay: 8s;
}
#cf4a img:nth-of-type(3) {
  -webkit-animation-delay: 4s;
  -moz-animation-delay: 4s;
  -o-animation-delay: 4s;
  animation-delay: 4s;
}
#cf4a img:nth-of-type(4) {
  -webkit-animation-delay: 0;
  -moz-animation-delay: 0;
  -o-animation-delay: 0;
  animation-delay: 0;
}
#cf4a-mob { position:relative; height:281px; width:450px; margin:0 auto;}
#cf4a-mob img { position:absolute; left:0;}
#cf4a-mob img {
  -webkit-animation-name: cf4FadeInOut;
  -webkit-animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-duration: 16s;

  -moz-animation-name: cf4FadeInOut;
  -moz-animation-timing-function: ease-in-out;
  -moz-animation-iteration-count: infinite;
  -moz-animation-duration: 16s;

  -o-animation-name: cf4FadeInOut;
  -o-animation-timing-function: ease-in-out;
  -o-animation-iteration-count: infinite;
  -o-animation-duration: 16s;

  animation-name: cf4FadeInOut;
  animation-timing-function: ease-in-out;
  animation-iteration-count: infinite;
  animation-duration: 16s;
}
#cf4a-mob img:nth-of-type(1) {
  -webkit-animation-delay: 12s;
  -moz-animation-delay: 12s;
  -o-animation-delay: 12s;
  animation-delay: 12s;
}
#cf4a-mob img:nth-of-type(2) {
  -webkit-animation-delay: 8s;
  -moz-animation-delay: 8s;
  -o-animation-delay: 8s;
  animation-delay: 8s;
}
#cf4a-mob img:nth-of-type(3) {
  -webkit-animation-delay: 4s;
  -moz-animation-delay: 4s;
  -o-animation-delay: 4s;
  animation-delay: 4s;
}
#cf4a-mob img:nth-of-type(4) {
  -webkit-animation-delay: 0;
  -moz-animation-delay: 0;
  -o-animation-delay: 0;
  animation-delay: 0;
}
 @media (min-width:412px) {
.mobile {
	display: none;
}
}
 @media (max-width:412px) {
.desktop{display: none;}
}
/*popup start*/
.modal-open {overflow: hidden}
.modal {position: fixed;top: 0;right: 0;bottom: 0;left: 0;z-index: 1050;display: none;overflow: hidden;-webkit-overflow-scrolling: touch;outline: 0}
.modal.fade .modal-dialog {
	-webkit-transition: -webkit-transform .3s ease-out;
	-o-transition: -o-transform .3s ease-out;
	transition: transform .3s ease-out;
	-webkit-transform: translate(0, -25%);
	-ms-transform: translate(0, -25%);
	-o-transform: translate(0, -25%);
	transform: translate(0, -25%)
}
.modal.in .modal-dialog {
	-webkit-transform: translate(0, 0);
	-ms-transform: translate(0, 0);
	-o-transform: translate(0, 0);
	transform: translate(0, 0)
}
.modal-open .modal {overflow-x: hidden;overflow-y: auto}
.modal-dialog {position: relative;width: auto;margin: 10px}
.modal-content {position: relative;background-color: #fff; -webkit-background-clip: padding-box; background-clip: padding-box; border: 1px solid #999; border: 1px solid rgba(0,0,0,.2); border-radius: 6px; outline: 0;
	-webkit-box-shadow: 0 3px 9px rgba(0,0,0,.5);box-shadow: 0 3px 9px rgba(0,0,0,.5)}
.modal-backdrop {position: fixed;top: 0;right: 0;bottom: 0;left: 0;z-index: 1040;background-color: #000}
.modal-backdrop.fade {
	filter: alpha(opacity=0);
	opacity: 0
}
.modal-backdrop.in {
	filter: alpha(opacity=50);
opacity: .5
}
.modal-header {padding: 15px;
	/*border-bottom: 1px solid #e5e5e5*/}
.modal-header .close {margin-top: -2px}
.modal-title {margin: 0;line-height: 1.42857143}
.modal-body {position: relative;padding: 15px}
.modal-footer {padding: 15px;text-align: right;border-top: 1px solid #e5e5e5}
.modal-footer .btn+.btn {margin-bottom: 0;margin-left: 5px}
.modal-footer .btn-group .btn+.btn {margin-left: -1px}
.modal-footer .btn-block+.btn-block {margin-left: 0}
.modal-scrollbar-measure {position: absolute;top: -9999px;width: 50px;height: 50px;overflow: scroll}
@media (min-width:768px) {
.modal-dialog {width: 600px;margin: 30px auto}
.modal-content {-webkit-box-shadow: 0 5px 15px rgba(0,0,0,.5); box-shadow: 0 5px 15px rgba(0,0,0,.5) }
.modal-sm {	width: 300px}
}
@media (min-width:992px) {
.modal-lg {width: 900px}
}
.btn-default {color: #333;background-color: #fff;border-color: #ccc}
.btn-default.focus, .btn-default:focus {color: #333;	background-color: #e6e6e6;	border-color: #8c8c8c}
.btn-default:hover {color: #333;background-color: #e6e6e6;border-color: #adadad}
.close {float: right;font-size: 21px;font-weight: 700;line-height: 1;color: #000;text-shadow: 0 1px 0 #fff; filter: alpha(opacity=20);opacity: .2}
.close:focus, .close:hover {color: #000;text-decoration: none;cursor: pointer;filter: alpha(opacity=50);opacity: .5}
button.close {	-webkit-appearance: none;	padding: 0;cursor: pointer;background: 0 0;border: 0}
.btn-info {color: #fff;background-color: #00a88e;border-color: #007e6a}
.btn-info.focus, .btn-info:focus {	color: #fff;background-color: #31b0d5;	border-color: #1b6d85}
.btn-info:hover {color: #fff;background-color: #31b0d5;border-color: #1b6d85}
.btn-info.active, .btn-info:active, .open>.dropdown-toggle.btn-info {
	color: #fff;
	background-color: #31b0d5;
	border-color: #1b6d85
}
.btn-info.active.focus, .btn-info.active:focus, .btn-info.active:hover, .btn-info:active.focus, .btn-info:active:focus, .btn-info:active:hover, .open>.dropdown-toggle.btn-info.focus, .open>.dropdown-toggle.btn-info:focus, .open>.dropdown-toggle.btn-info:hover {
	color: #fff;background-color: #31b0d5;border-color: #1b6d85}
.btn-info.active, .btn-info:active, .open>.dropdown-toggle.btn-info {background-image: none }
.btn-info.disabled.focus, .btn-info.disabled:focus, .btn-info.disabled:hover, .btn-info[disabled].focus, .btn-info[disabled]:focus, .btn-info[disabled]:hover, fieldset[disabled] .btn-info.focus, fieldset[disabled] .btn-info:focus, fieldset[disabled] .btn-info:hover {
	background-color: #00a88e;	border-color: #00a88e}
.btn-info .badge {color: #00a88e;background-color: #fff}
.btn-group-lg>.btn, .btn-lg { padding: 10px 16px; font-size: 18px; line-height: 1.3333333; border-radius: 6px;float:right;}
/*popup end*/
.caption3{float:left; background: rgba(0,0,0,0.5); color:#fff; font-size:18px; line-height:30px; padding:20px; text-align:justify; margin-top:30px; border-left:5px solid #f00;     text-shadow: 0px -1px 1px rgba(0, 0, 0, 0) !important;}
.caption-head{ font-size:18px; font-weight:bold;}
.caption-round{ font-size:14px; font-weight:bold; border-radius:5px; padding: 2px 4px; border:1px solid #a90c1c; background:rgba(75,178,236,0.2); line-height: 27px;}
.white{ color:#fff;}

@keyframes marquee {
  0% {
    margin-left: 100%;
    transform: translateX(0%);
  }
  100% {
    margin-left: 0;
    transform: translateX(-100%);
  }
}

.section {
  overflow: hidden;

  .marquee {
    animation: marquee 7s linear infinite;
    display: inline-block;
    white-space: nowrap;

    &:hover {
      animation-play-state: paused;
    }
  }
}
.text-styling { background-color: lightblue; padding: 1em;}
.restore{ background-image: url(https://internship.technovalley.co.in/features/images/restore.jpg); background-color: transparent;background-repeat: no-repeat;background-position: 0px 0px;border: none; cursor: pointer;  height: 16px; padding-left: 16px;vertical-align: middle; }

.faqss{background:#fff2f2;width: 100%; float: left;}
.faqs {width: 100%; float: left;margin-bottom: 32px;}
.faq{border: 1px solid #eaeefc; background:#FFF; padding:25px 10px  ;}
.faq1 p {font-size: 14px; font-weight: 400;color: #212529; margin-top: 10px;}
.faq1 h4{color: #000000;font-size: 17px;font-weight: 600; margin-bottom:6px ;}
.faqs h2 {text-align: center;padding-top: 25px;}
.strip-alt1s {background: #ededed;}
.accordions {position: relative; margin: 0px auto; padding: 30px 0px; width: 100%;}
[id*="open-accordions"],
[id*="close-accordions"] { background: #FFF; border-bottom: 1px solid #fff; line-height: 47px; height: 50px; display: block; margin: 0 auto; position: relative; width: 98%; border: 1px solid rgba(179, 179, 179, 0.45); box-shadow: 0 0 4px 1px #d4d4d466; margin-bottom: 6px; }
[id*="close-accordions"] {
	display: none;
  }
.accordions a {color: #000000;font-size: 17px;font-weight: 600;padding-left: 2%;text-decoration: none;text-shadow: none;}
[id*="open-accordions"]:after,
[id*="close-accordions"]:after {content: ""; border-left: 6px solid transparent; border-right: 6px solid transparent;border-top: 7px solid rgb(0 0 0 / 71%);position: absolute;right: 7px; top: 23px; z-index: 999; transform: rotate(-90deg); -webkit-transform: rotate(-90deg); }
.target-fix { display: block; top: 0; left: 0; position: fixed;}
.accordions-content {background: #fff;height: 0;margin: -1px auto 0;padding: 0px;position: relative;overflow: hidden;width: 100%; transition: all 0.1s ease; -webkit-transition: all 0.1s ease; -moz-transition: all 0.1s ease;}
.accordions span:target~.accordions-content {display: block;height: auto;padding-bottom: 25px;padding-top: 10px;}
.accordions span:target~[id*="close-accordions"] {display: block;}
.accordions span:target~[id*="open-accordions"] {display: none;}
.accordions span:target~[id*="close-accordions"]:after {	border-top: 10px solid #333;	transform: rotate(0deg);	-webkit-transform: rotate(0deg);}
.accordions-content p {font-size: 16px;font-weight: 400;color: #212529;padding: 10px 25px;}
.accordions-content ul {list-style: none;}
.accordions-content ul li::before {content: "\2022";color: red;font-weight: bold;display: inline-block;padding-right: 11px;margin-left: 0;font-size: 18px;}
.accordions-content ul li {font-size: 16px;font-weight: 400;color: #212529;padding-bottom: 13px;}
.accordions-head h2 {text-align: center;padding: 0px;margin: 0px;}
.span7s {width: 50%;float: right;}

@-webkit-keyframes scroll {
    0% {
      -webkit-transform: translateX(0);
      transform: translateX(0);
    }

    100% {
      -webkit-transform: translateX(calc(-250px * 7));
      transform: translateX(calc(-250px * 7));
    }
  }

  @keyframes scroll {
    0% {
      -webkit-transform: translateX(0);
      transform: translateX(0);
    }

    100% {
      -webkit-transform: translateX(calc(-250px * 7));
      transform: translateX(calc(-250px * 7));
    }
  }


.sliders1 { margin: auto; overflow: hidden; position: relative; margin-bottom: 20px;}
.sliders1::after { right: 0; top: 0; -webkit-transform: rotateZ(180deg); transform: rotateZ(180deg);}
.sliders1::before {left: 0; top: 0;}
.sliders1 .slide-track { -webkit-animation: scroll 40s linear infinite; animation: scroll 40s linear infinite; display: flex; width: calc(250px * 14); }
.partners-size h2 { text-align: center;}
.partners-size h2 { font-size: 1.8em; line-height: 1.4em; margin: 0 0 0.8em;}
.partners-size .blocks1 {padding: 3em 0em 1em 0em}

@media screen and (max-width: 45em) {
	.span7s { width: 100%;}
  }

  @media screen and (max-width: 768px) { 
	.accordions{width: 90% !important;}
	}

@media screen and (max-width: 580px) { 
	.accordions{width: 90% !important;}
}


	
